@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-style:normal;
	font size:100%;
}

body {
   line-height:25px;
   height:25px
   letter-spacing:3px;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-size:13px;
   color:#333;
   background:#ffffff;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#b0c4de;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/*==レイアウト==*/
#header {
   position:relative;
   width:787px;
   margin:0 auto;
   padding-bottom:8px;
   background:#fff;
}

#gnavi {
	position:absolute;
	top:50px;
	right:5px;
}

#menu {
   width:100%;
   float:left;
   background:url("../images/bg_menu.gif") 0 0 repeat-x;
}

#contents {
   clear:both;
   width:787px;
   margin:0 auto;
   padding:10px;
   background:#fff;
}

#footMenu {
   width:787px;
   margin:0 auto;
}

#footer {
   background:#f8f8ff;
   border-bottom:5px solid #4169e1;
}

/* ========ヘッダー======== */
#header h1 {
   margin:0;
   font-size:12px;
   color:#333;
}

#header #pr {
   margin:0;
}

#header #gnavi ul {
   list-style:none;
}

#header #gnavi li a {
   display:block;
   width:150px;
   line-height:30px;
   background:#1e90ff;
   color:#ffffff;
   text-align:center;
   font-weight:normal;
   font-size:14px;
}

#header #gnavi li a:hover {
   color:#191970;
}

/* ========メニュー======== */
#menu ul {
   width:787px;
   margin:0 auto;
   padding:0;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:130px;
   line-height:60px;
   border-right:1px solid #D8D8D8;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-weight:normal;
   font-size:14px;
}

#menu li.home a {
   border-left:1px solid #D8D8D8;
}


#menu li a.active {
   color:#f0f8ff;
   background:#fff url("../images/bg_menu.gif") 0 -60px repeat-x;
   z-index:100;
}

#menu li a:hover {
   color:#f0f8ff;
   background:#fff url("../images/bg_menu.gif") 0 -60px repeat-x;
   z-index:100;
}

/* ========トピックナビ======== */
#topicPath {
   margin:5px;
   font-size:11px;
}


/* ========メイン======== */
#contents {
   clear:both;
   width:787px;
   margin:0 auto;
   padding:10px;
   background:#fff;
}

div#MAINLAYOUT {
	width: 600px;
	margin:0 auto;
	padding:25px;
	border: 1px solid #ccc;
}

#nyuryoku {
	font-size:16px;
	font-weight: bold;
}

div#FORM table {
	border: 1px solid #ccc;
}
div#FORM {
	margin: 10px auto 15px;
}
div#FORM .SmallType {
	font-size: 15px;
	font-weight: normal;
	line-height: normal;
}
div#FORM form {
	margin: 0px;
}
div#FORM td {
	padding: 4px;
	background: #f1f1f1;
	width: 350px;
}
div#FORM th {
	font-weight: bold;
	text-align: left;
	padding: 4px;
	background-color: #e4e4e4;
	vertical-align: top;
}
div#FORM .Submit {
	background: #fff;
	text-align: center;
}
.ERR {
	color: #f00;
}

/* 著作権表記用 */
div#Copyright {
	text-align: right;
	margin-top: 2px;
	font-size: 10px;
}
div#Copyright a:link, div#Copyright a:visited {

	color: #999999;
	text-decoration: none;
}
div#Copyright a:hover {
	text-decoration: underline;
}

#machi{
   clear:both;
   margin:0 auto;
   padding:20px 0 20px 20px;
   width:700px;
   height: auto;
}

#contents h4 {
   margin-bottom:6px;
   padding:0 0 0 10px;
   color:#ffff00;
   font-size:17px;
   font-weight:bold;
   line-height:35px;
   height:35px;
   border:1px solid #D8D8D8;
   background:url("../images/bg_h4.gif") 100% 100% no-repeat;
}


/* ========フッターメニュー======== */
#footermenu {
   margin:0 auto;
   padding:0 0 0 8px;
   font-size:14px;
   color:#333;
   text-align:center;
}

/* ========フッターコピーライト======== */
#address {
   margin:0 auto;
   padding:10px 0 0 0;
   font-size:11px;
   font-style:normal;
   color:#000000;
   text-align:center;
}



